* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-COLOR: #666666; FONT-FAMILY: Verdana,sans-serif; COLOR: #000000
}
TABLE {
	LINE-HEIGHT: 15px; BORDER-COLLAPSE: collapse; FONT-SIZE: 12px
}
TABLE.frame {
	BACKGROUND-COLOR: #ffffff; WIDTH: 760px; HEIGHT: 100%
}
TD {
	VERTICAL-ALIGN: top
}
TD.nn {
	HEIGHT: 40px
}
TD.ss {
	HEIGHT: 40px
}
TD.nn IMG {
	WIDTH: 100%; HEIGHT: 40px
}
TD.ss IMG {
	WIDTH: 100%; HEIGHT: 40px
}
TD.nw {
	WIDTH: 40px; HEIGHT: 40px
}
TD.nw IMG {
	WIDTH: 40px; HEIGHT: 40px
}
TD.ne {
	WIDTH: 40px; HEIGHT: 40px
}
TD.ne IMG {
	WIDTH: 40px; HEIGHT: 40px
}
TD.sw {
	WIDTH: 40px; HEIGHT: 40px
}
TD.sw IMG {
	WIDTH: 40px; HEIGHT: 40px
}
TD.se {
	WIDTH: 40px; HEIGHT: 40px
}
TD.se IMG {
	WIDTH: 40px; HEIGHT: 40px
}
TD.ww {
	WIDTH: 40px
}
TD.ee {
	WIDTH: 40px
}
TD.ww IMG {
	WIDTH: 40px; HEIGHT: 100%
}
TD.ee IMG {
	WIDTH: 40px; HEIGHT: 100%
}
TD.photo {
	PADDING-BOTTOM: 20px; PADDING-RIGHT: 20px
}
TD.photo IMG {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 160px; HEIGHT: 120px; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid
}
TD.header {
	PADDING-BOTTOM: 20px; WIDTH: 100%
}
TD.header TABLE {
	HEIGHT: 100%
}
TD.header TD {
	LINE-HEIGHT: 15px
}
TD.header TD.top {
	HEIGHT: 100%
}
TD.header TD.left {
	WIDTH: 100%
}
TD.header A {
	COLOR: #184a92
}
TD.menu {
	PADDING-RIGHT: 20px; HEIGHT: 100%
}
TD.menu P {
	BORDER-BOTTOM: #666666 1px solid; MARGIN: 0px; PADDING-TOP: 30px
}
TD.menu A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; LETTER-SPACING: 1px; COLOR: #666666; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
TD.menu A:hover {
	BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
TD.page TABLE {
	MARGIN: 10px auto; BORDER-COLLAPSE: collapse
}
TD.page TABLE.full {
	WIDTH: 100%
}
TD.page TH {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #cccccc; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 3px
}
TD.page TD {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 3px
}
TD.page TABLE.full TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
TD.page TABLE.noframe TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
TD.page TD.c {
	TEXT-ALIGN: center
}
TD.page A {
	COLOR: #4a9900
}
TD.page A:hover {
	TEXT-DECORATION: none
}
TD.page A IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
TD.page A.zurada {
	COLOR: #184a92
}
TD.page A.zurada:hover {
	TEXT-DECORATION: none
}
TD.page A.blank:hover {
	TEXT-DECORATION: none
}
TD.page A.doi {
	BACKGROUND-IMAGE: url(img/html.png); PADDING-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right center; COLOR: #4a9900
}
TD.page A.doi:hover {
	TEXT-DECORATION: underline
}
TD.page A.pdf {
	BACKGROUND-IMAGE: url(img/pdf.gif); PADDING-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right center; COLOR: #4a9900
}
TD.page A.pdf:hover {
	TEXT-DECORATION: underline
}
TD.footer {
	TEXT-ALIGN: center; COLOR: #666666; FONT-SIZE: 10px; VERTICAL-ALIGN: bottom; PADDING-TOP: 20px
}
H1 {
	COLOR: #cc0000; FONT-SIZE: 14px
}
H2 {
	LINE-HEIGHT: 13px; MARGIN: 0px 0px 14px; LETTER-SPACING: 1px; COLOR: #000000; FONT-SIZE: 14px
}
H3 {
	LINE-HEIGHT: 13px; MARGIN: 10px 0px 0px; COLOR: #4a9900; FONT-SIZE: 12px
}
H4 {
	LINE-HEIGHT: 13px; MARGIN: 5px 0px 2px; COLOR: #184a92; FONT-SIZE: 12px
}
H4.padded {
	MARGIN: 10px 0px 0px
}
H5 {
	MARGIN: 8px 0px 0px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
P {
	TEXT-ALIGN: justify; MARGIN: 2px 0px 5px; FONT-SIZE: 12px
}
.padded {
	MARGIN: 10px 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: -2px 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: -2px 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL LI {
	MARGIN-LEFT: 5px
}
UL LI {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: square
}
A {
	COLOR: #4a9900; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
